Subject: Question

From: Arlie R Hochschild <[email-masked]>
Date: Wed, 26 Mar 1997 08:41:43 -0800 (PST)

Dear Knowledgeable Person,

   When I'm composing e mail messages, I see a message on the bottom of
the screen -- "error closing file"  What is that? What shall I do about
it? (I'm seeing it as I write this.)

   I have one idea. Sometimes when I send a message, and it says Y? I push 
"Y" twice, and the computer then takes it as a command to PRINT the
message I've just answered, and I don't know where that goes, but that
file must be very full now and since its all a mistake- I don't want
anything printed -- I'd like to get rid of it.

  I'd appreciate any help!   Best wishes,

                    Professor Arlie Hochschild